Subject: Ticket Assigned - escalation click
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 08:37:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation click adnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan Bot:  Hi Adnan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649551687 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558209352            12:23 PM, 15th Apr                   fatma                   Hi Adnan, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:24 PM, 15th Apr                     adnan                    Haven’t received my order yet           12:25 PM, 15th Apr                     adnan                    It’s been 6 days           12:25 PM, 15th Apr                     adnan                    9649551687           12:26 PM, 15th Apr                     adnan                    It’s my order number           12:26 PM, 15th Apr                   fatma                   Thank you for sharing the order number with me           12:27 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:27 PM, 15th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           12:28 PM, 15th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:31 PM, 15th Apr                   fatma                   Hi Adnan, I have not received a response from you yet, please confirm if you are still connected?           12:34 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:36 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404512